--- 
vendor: "ESRI"
id: "29"
title: "Criterios para la regulación del vuelo con drones (criterios del Gobierno de Cantabria)"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Tipo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Nom_Zona: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  Lista_CDDA: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Lim_inf: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Lim_sup: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  UAS: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  Per_UAS: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Obs_UAS: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Fundamento: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  Norma: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"